Subject: Problems runing AutoDock 3.0

From: ramon kleber da rocha <[email-masked]>
Date: Fri, 23 Jul 1999 12:16:10 -0300 (BSC)

A couple of weeks ago I posted a question about AutoDock 3.0. My
original post and the only one reply (from Maneesh Yadav, e-mail => 
[email-masked]) is presented below.

--
Dear CCLers
	I am a new user of AutoDock 3.0 and I found some problems to get
start it. The first one concern to my receptor, it is DNA molecule. When I
run addsol, it gaves me a .pdbqs file with the last two coluns filled by
ZEROS. It seems that addsol dont know the residues in DNA molecule. In
fact, sol_par.dat file dont have any parameter for DNA atoms. I tried to
follow the Methology described in AutoDock User Guide and when I run
mkgpf3, it returns the following error message:
________________________________________________________________________________
mkgpf3 Version 3.0 (C) 1996, Garrett Morris, TSRI.
Ligand = "berenil.pdbq", Macromolecule = "dna.pdbqs".
Making "dna.gpf", based on the atom types found in "berenil.pdbq"
gpf3gen[19]: /usr/bin/nawk: arg list too long /gridcenter - Out of range
Cannot open xx02: No such file or directory Completed making grid
parameter file:  "dna.gpf"
_______________________________________________________________________________

--

Maneesh Yadav wrote:
--
This is actually a problem with the maximum argument length passed to
nawk...I had the same problem...move your directory that your doing your
calculation in closer to /  (preferrably at the same level as  usr etc.)
and you will have no problems..
--
	I didnt receive any reply about the lack of solvation parameters
of oligonucleotides.
	I'd like to thank to Maneesh Yadav for his help.
	Best regards

-----
>From the pain come the dream
From the dream come the vision
>From the vision come the people
And from the people come the power
>From this power come the change
			PG in "US"
________________________________________________________________________________
Ramon Kleber da Rocha, MSc.                                VOICE +55-31-499-5765
e-mail [email-masked]                         FAX   +55-31-499-5700

Laboratorio de QSAR e Modelagem Molecular 
Nucleo de Estudos em Quimica Medicinal - NEQUIM - http://www.qui.ufmg.br/~nequim
Departamento de Quimica - Instituto de Ciencias Exatas
Universidade Federal de Minas Gerais
Av. Presidente Antonio Carlos, 6627 Campus Pampulha
CEP 31-270-901 - Belo Horizonte - Minas Gerais - Brasil
________________________________________________________________________________